# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: khotkey VERSION\n"
"POT-Creation-Date: 2002-01-18 02:45+0100\n"
"PO-Revision-Date: 2002-02-17 23:52GMT+0900\n"
"Last-Translator: Nguyen Hung Vu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: kcmkhotkeys.cpp:190
msgid "Select Shortcut"
msgstr "Chọn shortcut"

#: kcmkhotkeys.cpp:206
msgid "Desktop file to run"
msgstr "Desktop file sẽ chạy"

#: kcmkhotkeys.cpp:254
msgid ""
"The %1 key combination has already been allocated to the %2 action.\n"
"Please choose a unique key combination."
msgstr ""
"Tổ hợp phím %1 đã được phân phối vào hành động %2. \n"
"xin chọn một tổ hợp phím khác ."

#: kcmkhotkeys.cpp:258
msgid "Key conflict"
msgstr "Mâu thuẫn phím"
